%define module_name Mojolicious-Plugin-Foil
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config/Context.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/Slurper.pm) perl(File/Spec.pm) perl(Getopt/ArgvFile.pm) perl(HTML/LinkList.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Image/Size.pm) perl(JSON/MaybeXS.pm) perl(Module/Build.pm) perl(Mojo/Base.pm) perl(Path/Tiny.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Usage.pm) perl(Test/CPAN/Meta.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(blib.pm) perl(common/sense.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.006
Release: alt1
Summary: Mojolicious Plugin for CSS theming
Group: Development/Perl
License: perl
URL: https://github.com/rubykat/mojolicious-plugin-foil

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RU/RUBYKAT/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Pretty themes; putting them in the application
instead of in javascript; it's faster this way.
Also other looks like breadcrumbs and other header stuff.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE
%perl_vendor_privlib/M*
%perl_vendor_privlib/auto/*

%changelog
* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- regenerated from template by package builder

* Fri Mar 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

